/* Web services wrapper */
.service_container .our-services-2 .services-item:hover {
	background-color: #177f46 !important;
}
.web_services {
	border-top-right-radius: 30px !important;
	border-bottom-left-radius: 30px !important;
}
.web_services h3 {
	font-weight: 500 !important;
	margin: 1rem 0 !important;
}
.service_container .our_services_wraper {
	padding-bottom: 50px !important ;
}
.why_us_service {
	/* background-image: url(../../images/banner/wh.png); */
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}
.service_container .why_us_service p {
	font-size: 20px !important;
	text-align: center !important;
}

.w-px-100 {
	width: 100px !important;
}
/* 14-july */
.our_services_wraper .services-item {
	margin: 1rem;
	padding: 40px 30px !important;
	/* height: 370px; */
	border-radius: 15px !important;
	box-shadow: none !important;
	transition: all ease 0.3s;
	display: flex !important; 
	height: calc(100% - 30px) !important;
	flex-direction: column !important;
	background-color: #081f36 !important;
}

.our_services_wraper .service-block {
	/* height: 300px; */
	display: flex;
	flex-direction: column;
	align-items: center;
	border-radius: 0 !important;
	border-top-left-radius: 30px !important;
	border-bottom-right-radius: 30px !important;
}
.service_container .service_approach {
	/* background-image: url(https://sugarboxnetworks.com/assets/img/banner1.svg);
	background-size: cover;
	background-repeat: no-repeat; */
	background-color: var(--bg-ternary);
}
.service_container .our_services_wraper {
	clip-path: unset !important;
}
/* .our_services_wraper .service-block {
	display: flex;
	justify-content: center;
	width: 100%;
} */
.our_services_wraper .service-block {
	/* height: 275px !important; */
	display: flex;
	flex-direction: column;
	align-items: center;
	border-radius: 0 !important;
	border-top-left-radius: 30px !important;
	border-bottom-right-radius: 30px !important;
}

.our_services_wraper .service-block .service_icon {
	/* height: 45px; */
	width: 45px;
	margin-bottom: 1.5rem;
}

.service_hero .pro-text {
	left: 80px !important;
	right: unset !important;
}
.service_hero .pro-text p {
	margin-left: unset !important;
}
.service_hero .pro-text .title-sub {
	font-size: 24px !important;
}

.service_icon img {
	width: 100%;
	height: auto;
	border-radius: 15px;
	/* box-shadow: 0 0 20px rgba(0, 208, 255, 0.3); */
	transition: transform 0.3s ease-in-out;
}

.service_icon img:hover {
	transform: scale(1.05);
}
@media (max-width: 480px) {
	.service_hero .pro-text {
		left: unset !important;
	}
	.service_container .why_us_service p {
		font-size: 18px !important;
	}
	.box-seat .inner-img {
		height: 100% !important;
	}
	.service_hero .pro-text .title-sub {
		font-size: 20px !important;
	}
	.main-root {
		overflow-x: hidden !important;
	}
}

/* tablet and portrait modes */
@media (min-width: 768px) and (max-width: 1024px) {
	.service_hero .pro-text {
		left: unset !important;
	}
	.box-seat .inner-img {
		height: 100% !important;
	}
	.service_hero .pro-text .title-sub {
		font-size: 20px !important;
	}
}

@media only screen and (max-width: 600px) {
	.our_services_wraper .service-block {
		height: auto !important;
	}
	.service_container .why_us_service p {
		font-size: 18px !important;
	}
	.service_hero .pro-text {
		left: unset !important;
	}
	.box-seat .inner-img {
		height: 100% !important;
	}
	.service_hero .pro-text .title-sub {
		font-size: 20px !important;
	}
}
